<!DOCTYPE html>
<html>
<head>
	<title>У ПАПАНИ</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<header>
		<div class="conteiner">
			<div class="logo">
				<div class="textlogo">	
					<a href="" class="slide first">У ПАПАНИ</a>
					<p>киберспортивный клуб</p>
				</div>
			</div>
			
			<nav >
				<div class="nv"><a href="" class="slide">Цены</a><div class="strech"></div></div>
				<div class="nv"><a href="" class="slide">Галерея</a><div class="strech"></div></div>
				<div class="nv"><a href="" class="slide">Доп Услуги</a><div class="strech"></div></div>
				<div class="nv"><a href=""class="slide">Новости</a><div class="strech"></div></div>
				<div><a href="" ><div class="reg hov">ЗАБРОНИРОВАТЬ</div></a></div>
			</nav>
		</div>
	</header>
	<main>
		<div class="about">
			<div class="content content_about">
				<h1 class="about_text">У ПАПИЧА - это современный компьютерный клуб в г. Ижевске, где каждый гость может провести время с удовольствием! В нашем клубе есть: </h1>
				<div class="we_have">
					<div class="we_have_blocks">
						<p class="we_have_text"><img src="IMG/gamepad.png" class="we_have_img"><br>PLAYSTATION 4 PRO <br>
						3 приставки</p>
					</div>
					<div class="we_have_blocks">
						<p class="we_have_text"><img src="IMG/monitor.png" class="we_have_img"><br>
						ОБЩИЙ ЗАЛ<br>
						на 25 игроков	
						</p>
					</div>
					<div class="we_have_blocks">
						<p class="we_have_text"><img src="IMG/crown.png" class="we_have_img"><br>	
							VIP КОМНАТА<br>	
							на 5 игроков
						</p>
					</div>
				</div>
			</div>
		</div>
		<div class="price">
			<div class="content content_price">
				<div class="price_text">
					ЦЕНЫ
				</div>
				<div class="price_section">
					<div class="price_block">
						<div class="blue">Обычный зал</div>
						<div class="price_line"></div>
						<div>
							<div class="budni">
								БУДНИ<br>
								100 / <font class="blue">ЧАС</font><br>
								250 /  <font class="blue">3 ЧАСА</font><br>
								300 / <font class="blue">5 ЧАСОВ</font>
							</div>
							<div class="budni">
								БУДНИ<br>
								100 / <font class="blue">ЧАС</font><br>
								250 /  <font class="blue">3 ЧАСА</font><br>
								300 / <font class="blue">5 ЧАСОВ</font>
							</div>
						</div>
					</div>
					<div class="price_block">
						<div class="grey">Playstation</div>
						<div class="price_line"></div>
						<div>
							<div class="budni">
								БУДНИ<br>
								110 / <font class="grey">ЧАС</font><br>
								270 /  <font class="grey">3 ЧАСА</font><br>
								330 / <font class="grey">5 ЧАСОВ</font>
							</div>
							<div class="budni">
								БУДНИ<br>
								120 / <font class="grey">ЧАС</font><br>
								280 /  <font class="grey">3 ЧАСА</font><br>
								340 / <font class="grey">5 ЧАСОВ</font>
							</div>
						</div>
					</div>
					<div class="price_block">
						<div class="red">VIP</div>
						<div class="price_line"></div>
						<div>
							<div class="budni">
								БУДНИ<br>
								120 / <font class="red">ЧАС</font><br>
								290 /  <font class="red">3 ЧАСА</font><br>
								350 / <font class="red">5 ЧАСОВ</font>
							</div>
							<div class="budni">
								БУДНИ<br>
								130 / <font class="red">ЧАС</font><br>
								300 /  <font class="red">3 ЧАСА</font><br>
								360 / <font class="red">5 ЧАСОВ</font>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="back">
		<div class="PC">
			<div class="content content_PC">
				<div class="pc_block">
					<div class="PC_text">НАШИ ПК</div>
					<div class="specs_pc">
						<div class="specs1">
							CPU: <font class="red">Ryzen 3600</font><br>
							GPU: <font class="red">RX 5700</font><br>
							RAM: <font class="red">16GB</font><br>
							SSD: <font class="red">500GB</font><br>
						</div>
						<div class="specs2">
							Монитор: <font class="red">144HZ</font><br>
							Клавиатура: <font class="red">HyperX</font><br>
							Мышь: <font class="red">HyperX</font><br>
							Коврик: <font class="red">HyperX</font><br>
						</div>
					</div>
				</div>
			</div>
			</div>
			<div class="pc_pic"> <img src="IMG/pc5.webp"></div>
			</div>

		<div class="gallery">
			<div class=" content content_gallery">
				<div class="gallery_text">ГАЛЕРЕЯ</div>
				<div class="gallery_photo">
					<img src="IMG/strelka2.png" class="strelka2">
					<img src="IMG/photo1.png" class="photo">
					<img src="IMG/strelka.png" class="strelka1">
				</div>
				<div class="more_photo"><a>БОЛЬШЕ ФОТО</a></div>
			</div>
		</div>
	</main>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="script.js"></script>
</body>
</html>